#########################
# Default configuration #
#########################

reader15: true
decodeAllStreams: false

# validationMode: 
# ValidationStrict,
# ValidationRelaxed,
# ValidationNone
validationMode: ValidationRelaxed

# eol for writing:
# EolLF
# EolCR
# EolCRLF
eol: EolLF

writeObjectStream: true
writeXRefStream: true
encryptUsingAES: true

# encryptKeyLength: max 256 
encryptKeyLength: 256

# permissions for encrypted files: 
# -3901 = 0xF0C3 (PermissionsNone)
#    -1 = 0xFFFF (PermissionsAll)
permissions: -3901

# displayUnit:
# points
# inches
# cm
# mm
unit: points